{
  "$schema": "https://docs.renovatebot.com/renovate-schema.json",
  "labels": [
    "maintenance"
  ],
  "enabledManagers": [
    "kubernetes",
    "argocd"
  ],
  "kubernetes": {
    "fileMatch": [
      "(^|/)*\\.yaml$"
    ],
    "ignorePaths": [
      "monitoring/**"
    ]
  },
  "argocd": {
    "fileMatch": [
      "system/apps/.+\\.yaml$"
    ]
  },
  "packageRules": [
    {
      "paths": [
        "apps/renovate/**",
        "apps/tobru-ch/**",
        "system/apps/system/reloader.yaml"
      ],
      "automerge": true,
      "requiredStatusChecks": null
    }
  ]
}
